<?php


namespace app\station\model;


use think\Model;

class Station extends Model
{
	 protected $table = 'station_info';
    public function engineRoom(){
        return $this->hasOne('EngineRoom');
    }
}